## ruby-doorkeeper-i18n 5.0.2

=== debian/changelog ===
ruby-doorkeeper-i18n (5.0.2-2) unstable; urgency=medium

  * Team upload
  
  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Pirate Praveen ]
  * Source-only upload for testing migration
  * Bump Standards-Version to 4.5.0 (no changes needed)
  * Drop compat file, rely on debhelper-compat and bump compat level to 12

 -- Pirate Praveen <praveen@debian.org>  Wed, 05 Feb 2020 11:46:39 +0100

ruby-doorkeeper-i18n (5.0.2-1) unstable; urgency=medium

  * Initial release (Closes: #929703)

 -- Samyak Jain <samyak.jn11@gmail.com>  Wed, 29 May 2019 00:06:47 +0530
