## ruby-doorkeeper-i18n 5.2.8

=== debian/changelog ===
ruby-doorkeeper-i18n (5.2.8-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

  [ Simon Quigley ]
  * Team upload.
  * New upstream release.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Add a build dependency on ruby-doorkeeper.
  * Add a build dependency on ruby-railties for tests.

 -- Simon Quigley <tsimonq2@debian.org>  Wed, 29 Oct 2025 12:40:28 -0500
