=== debian/control ===
Source: ruby-doorkeeper-i18n
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Samyak Jain <samyak.jn11@gmail.com>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby-doorkeeper,
               ruby-i18n-spec,
               ruby-railties,
               ruby-rspec
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-doorkeeper-i18n.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-doorkeeper-i18n
Homepage: https://github.com/doorkeeper-gem/doorkeeper-i18n
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-doorkeeper-i18n
Architecture: all
Depends: ruby | ruby-interpreter,
         ruby-i18n-spec,
         ${misc:Depends}
Description: Translations for doorkeeper rubygem
 This gem intends for translations for doorkeeper rubygem.
 .
 Doorkeeper is a gem (Rails engine) that makes it easy to introduce OAuth 2
 provider functionality to your Ruby on Rails or Grape application.
