=== debian/watch ===
version=4
https://gemwatch.debian.net/doorkeeper-i18n .*/doorkeeper-i18n-(.*).tar.gz
